<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'laminas\\log\\configprovider' => '/ConfigProvider.php',
                'laminas\\log\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'laminas\\log\\exception\\extensionnotloadedexception' => '/Exception/ExtensionNotLoadedException.php',
                'laminas\\log\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'laminas\\log\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'laminas\\log\\filter\\filterinterface' => '/Filter/FilterInterface.php',
                'laminas\\log\\filter\\logfilterproviderinterface' => '/Filter/LogFilterProviderInterface.php',
                'laminas\\log\\filter\\mock' => '/Filter/Mock.php',
                'laminas\\log\\filter\\priority' => '/Filter/Priority.php',
                'laminas\\log\\filter\\regex' => '/Filter/Regex.php',
                'laminas\\log\\filter\\sample' => '/Filter/Sample.php',
                'laminas\\log\\filter\\suppressfilter' => '/Filter/SuppressFilter.php',
                'laminas\\log\\filter\\timestamp' => '/Filter/Timestamp.php',
                'laminas\\log\\filter\\validator' => '/Filter/Validator.php',
                'laminas\\log\\filterpluginmanager' => '/FilterPluginManager.php',
                'laminas\\log\\filterpluginmanagerfactory' => '/FilterPluginManagerFactory.php',
                'laminas\\log\\formatter\\base' => '/Formatter/Base.php',
                'laminas\\log\\formatter\\chromephp' => '/Formatter/ChromePhp.php',
                'laminas\\log\\formatter\\db' => '/Formatter/Db.php',
                'laminas\\log\\formatter\\errorhandler' => '/Formatter/ErrorHandler.php',
                'laminas\\log\\formatter\\exceptionhandler' => '/Formatter/ExceptionHandler.php',
                'laminas\\log\\formatter\\firephp' => '/Formatter/FirePhp.php',
                'laminas\\log\\formatter\\formatterinterface' => '/Formatter/FormatterInterface.php',
                'laminas\\log\\formatter\\json' => '/Formatter/Json.php',
                'laminas\\log\\formatter\\logformatterproviderinterface' => '/Formatter/LogFormatterProviderInterface.php',
                'laminas\\log\\formatter\\simple' => '/Formatter/Simple.php',
                'laminas\\log\\formatter\\xml' => '/Formatter/Xml.php',
                'laminas\\log\\formatterpluginmanager' => '/FormatterPluginManager.php',
                'laminas\\log\\formatterpluginmanagerfactory' => '/FormatterPluginManagerFactory.php',
                'laminas\\log\\logger' => '/Logger.php',
                'laminas\\log\\loggerabstractservicefactory' => '/LoggerAbstractServiceFactory.php',
                'laminas\\log\\loggerawareinterface' => '/LoggerAwareInterface.php',
                'laminas\\log\\loggerawaretrait' => '/LoggerAwareTrait.php',
                'laminas\\log\\loggerinterface' => '/LoggerInterface.php',
                'laminas\\log\\loggerservicefactory' => '/LoggerServiceFactory.php',
                'laminas\\log\\module' => '/Module.php',
                'laminas\\log\\processor\\backtrace' => '/Processor/Backtrace.php',
                'laminas\\log\\processor\\processorinterface' => '/Processor/ProcessorInterface.php',
                'laminas\\log\\processor\\psrplaceholder' => '/Processor/PsrPlaceholder.php',
                'laminas\\log\\processor\\referenceid' => '/Processor/ReferenceId.php',
                'laminas\\log\\processor\\requestid' => '/Processor/RequestId.php',
                'laminas\\log\\processorpluginmanager' => '/ProcessorPluginManager.php',
                'laminas\\log\\processorpluginmanagerfactory' => '/ProcessorPluginManagerFactory.php',
                'laminas\\log\\psrloggerabstractadapterfactory' => '/PsrLoggerAbstractAdapterFactory.php',
                'laminas\\log\\psrloggeradapter' => '/PsrLoggerAdapter.php',
                'laminas\\log\\writer\\abstractwriter' => '/Writer/AbstractWriter.php',
                'laminas\\log\\writer\\chromephp' => '/Writer/ChromePhp.php',
                'laminas\\log\\writer\\chromephp\\chromephpbridge' => '/Writer/ChromePhp/ChromePhpBridge.php',
                'laminas\\log\\writer\\chromephp\\chromephpinterface' => '/Writer/ChromePhp/ChromePhpInterface.php',
                'laminas\\log\\writer\\db' => '/Writer/Db.php',
                'laminas\\log\\writer\\factory\\writerfactory' => '/Writer/Factory/WriterFactory.php',
                'laminas\\log\\writer\\filterpluginmanager' => '/Writer/FilterPluginManager.php',
                'laminas\\log\\writer\\fingerscrossed' => '/Writer/FingersCrossed.php',
                'laminas\\log\\writer\\firephp' => '/Writer/FirePhp.php',
                'laminas\\log\\writer\\firephp\\firephpbridge' => '/Writer/FirePhp/FirePhpBridge.php',
                'laminas\\log\\writer\\firephp\\firephpinterface' => '/Writer/FirePhp/FirePhpInterface.php',
                'laminas\\log\\writer\\formatterpluginmanager' => '/Writer/FormatterPluginManager.php',
                'laminas\\log\\writer\\mail' => '/Writer/Mail.php',
                'laminas\\log\\writer\\mock' => '/Writer/Mock.php',
                'laminas\\log\\writer\\mongo' => '/Writer/Mongo.php',
                'laminas\\log\\writer\\mongodb' => '/Writer/MongoDB.php',
                'laminas\\log\\writer\\noop' => '/Writer/Noop.php',
                'laminas\\log\\writer\\psr' => '/Writer/Psr.php',
                'laminas\\log\\writer\\stream' => '/Writer/Stream.php',
                'laminas\\log\\writer\\syslog' => '/Writer/Syslog.php',
                'laminas\\log\\writer\\writerinterface' => '/Writer/WriterInterface.php',
                'laminas\\log\\writer\\zendmonitor' => '/Writer/ZendMonitor.php',
                'laminas\\log\\writerpluginmanager' => '/WriterPluginManager.php',
                'laminas\\log\\writerpluginmanagerfactory' => '/WriterPluginManagerFactory.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Laminas/ServiceManager/autoload.php',
    '/usr/share/php/Laminas/Stdlib/autoload.php',
    '/usr/share/php/Psr/Log/autoload.php',
]);
\Fedora\Autoloader\Dependencies::optional([
    '/usr/share/php/Laminas/Db/autoload.php',
    '/usr/share/php/Laminas/Escaper/autoload.php',
    '/usr/share/php/Laminas/Mail/autoload.php',
    '/usr/share/php/Laminas/Validator/autoload.php',
]);
